<?xml version="1.0"?>
<menu>
  <item>
    <path>civicrm/admin/setting/backup</path>
    <page_callback>CRM_Backup_Form_Backup</page_callback>
    <title>Backup</title>
    <access_arguments>access CiviCRM</access_arguments>
  </item>
  <item>
    <path>civicrm/backup</path>
    <page_callback>CRM_Backup_Page_Backup</page_callback>
    <title>Backup</title>
    <access_arguments>access CiviCRM</access_arguments>
  </item>
  <item>
    <path>civicrm/backup/new</path>
    <page_callback>CRM_Backup::takeBackup</page_callback>
    <title>Backup</title>
    <access_arguments>access CiviCRM</access_arguments>
  </item>
</menu>
